Bug 1315054 - Apper always shows the following error when installing a local rpm - The package that is being modified was not found on your system
Apper always shows the following error when installing a local rpm - The pack...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: apper (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-06 04:04 EST by Ravishankar Srinivasan
Modified: 2016-12-20 14:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:15:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Apper error msg (15.19 KB, image/png)
2016-03-06 04:04 EST, Ravishankar Srinivasan
no flags Details

  None (edit)
Description Ravishankar Srinivasan 2016-03-06 04:04:39 EST
Created attachment 1133467 [details]
Apper error msg

Description of problem:

When  installing a locally downloaded rpm via Apper - it always displays the error as shown in screenshot. package is installed successfully, but this error msg confuses users

Version-Release number of selected component (if applicable):

apper-0.9.2-3.fc23.x86_64

[rsriniva@galaxy ~]$ rpm -qa | grep kde  
kdesu-5.5.5-1.fc23.x86_64
kdelibs-4.14.17-1.fc23.x86_64
kf5-kdelibs4support-5.19.0-1.fc23.x86_64
libblockdev-lvm-1.3-5.fc23.x86_64
kf5-kdeclarative-5.19.0-2.fc23.x86_64
kde-print-manager-libs-15.12.1-1.fc23.x86_64
kf5-kdesu-5.19.0-1.fc23.x86_64
kde-connect-libs-0.9-4.fc23.x86_64
kdepimlibs-akonadi-4.14.10-8.fc23.x86_64
libblockdev-mdraid-1.3-5.fc23.x86_64
libblockdev-utils-1.3-5.fc23.x86_64
kdepim-common-4.14.10-10.fc23.x86_64
kde-baseapps-common-15.12.2-1.fc23.noarch
kdepasswd-15.12.2-1.fc23.x86_64
libblockdev-swap-1.3-5.fc23.x86_64
kde-filesystem-4-52.fc23.x86_64
libkdegames-15.12.1-1.fc23.x86_64
libblockdev-1.3-5.fc23.x86_64
kf5-kdewebkit-5.19.0-1.fc23.x86_64
kdepimlibs-kxmlrpcclient-4.14.10-8.fc23.x86_64
kdepimlibs-gpgme-4.14.10-8.fc23.x86_64
xsettings-kde-0.12.3-11.fc23.x86_64
ktp-kded-integration-module-15.12.1-1.fc23.x86_64
kde-partitionmanager-1.2.1-6.fc23.x86_64
libblockdev-kbd-1.3-5.fc23.x86_64
kdelibs-webkit-4.14.17-1.fc23.x86_64
libblockdev-btrfs-1.3-5.fc23.x86_64
kde-runtime-15.12.2-1.fc23.x86_64
f23-backgrounds-kde-23.1.0-1.fc23.noarch
kf5-kdelibs4support-libs-5.19.0-1.fc23.x86_64
kde-connect-0.9-4.fc23.x86_64
libkdegames4-14.12.3-11.fc23.x86_64
kdepim-runtime-libs-4.14.10-6.fc23.x86_64
kdelibs-common-4.14.17-1.fc23.x86_64
kdecoration-5.5.5-1.fc23.x86_64
kde-style-breeze-5.5.5-1.fc23.x86_64
lockdev-1.0.4-0.20.20111007git.fc23.x86_64
colord-kde-0.4.0-2.20150519git.fc23.x86_64
kde-l10n-15.08.3-2.fc23.noarch
libblockdev-plugins-all-1.3-5.fc23.x86_64
kdeplasma-addons-5.5.5-1.fc23.x86_64
kde-settings-plasma-23-11.fc23.noarch
kde-print-manager-15.12.1-1.fc23.x86_64
kde-apps-rpm-macros-4.14.17-1.fc23.noarch
libblockdev-dm-1.3-5.fc23.x86_64
libblockdev-mpath-1.3-5.fc23.x86_64
kde-runtime-libs-15.12.2-1.fc23.x86_64
python2-blockdev-1.3-5.fc23.x86_64
kdepimlibs-4.14.10-8.fc23.x86_64
kdepim-libs-4.14.10-10.fc23.x86_64
kde-cli-tools-5.5.5-1.fc23.x86_64
f23-kde-theme-23.0-4.fc23.noarch
kdegraphics-strigi-analyzer-15.12.1-3.fc23.x86_64
kdepim-runtime-4.14.10-6.fc23.x86_64
kdegraphics-thumbnailers-15.04.2-2.fc23.x86_64
polkit-kde-5.5.5-1.fc23.x86_64
kde-settings-23-11.fc23.noarch
libblockdev-loop-1.3-5.fc23.x86_64
kf5-kded-5.19.0-1.fc23.x86_64
python3-blockdev-1.3-5.fc23.x86_64
kde-platform-plugin-4.11.22-2.fc23.x86_64
kde-workspace-common-4.11.22-2.fc23.noarch
kde-settings-pulseaudio-23-11.fc23.noarch
kdelibs-ktexteditor-4.14.17-1.fc23.x86_64
kde-runtime-flags-15.12.2-1.fc23.noarch
kdegames-minimal-4.14.3-2.fc23.noarch
libblockdev-crypto-1.3-5.fc23.x86_64



How reproducible:


Steps to Reproduce:
1. Try installing a locally downloaded rpm via Apper - just dbl click on rpm
2.
3.

Actual results:

Error as shown in screenshot

Expected results:

Success msg for pkg install

Additional info:
Comment 1 Fedora End Of Life 2016-11-24 10:56:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 14:15:58 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.